html {
	height: 100%;
	overflow-y: scroll;
}

body {
	font-family: "Gentium Basic", Times, "Times New Roman", serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	color: #000;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
}
:focus, :active {  
    outline: 0;  
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	max-width:100%;
	height:auto;
}
a {
	color: #000;
}

h1{
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 28px;
	line-height: 32px;
	margin-top:5px;
	margin-bottom:5px;
	
}
h2{
	font-family: "Archivo Narrow", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 20px;
	margin-top:3px;
	margin-bottom:3px;
	color: #C93902;
	
}
h2 a{
	text-decoration: none;
	color: #C93902;
	
}
p {
	margin: 0px;
	padding: 0px;
	padding-bottom:8px
}
input {
    border-radius: 0;
}

ul{
	padding-left:10px;
	margin-left:10px;
	margin-top:5px;
	margin-bottom:5px;
}
iframe{
	max-width:100%;
}
hr{
	border:none;
	height:2px;
	background-color:#666666;
	clear:both;
	margin-top:15px;
	margin-bottom:15px;
}
.small {
	font-size: 10px;
}
.heading{
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 28px;
	line-height: 32px;
	margin-top:5px;
	margin-bottom:5px;
}
.subhead {
	font-size: 14px;
	font-weight: bold;
}
.large{
	font-size: 26px;
	line-height: 30px;
}
.bold{
	font-weight: bold;
}
	
.smallbold {
	font-size: 10px;
	font-weight: bold;
}
.clearboth {
	clear: both;
}
.pic_alignleft {
	float: left;
	margin-right: 2%;
	margin-bottom: 2%;
	max-width:50%;
}
.pic_alignright {
	float: right;
	margin-left: 2%;
	margin-bottom: 2%;
	max-width:50%;
}
.grey{
	color:#999;
}
.orange{
	color: #C93902;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#main_div {
	min-height:500px;
	background-color:#fff;
}

.pagettl{
	margin-top: -5px;	
}

.content_div {
	padding-top: 40px;
	margin: auto;
	width: auto;
	max-width: 1126px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom:40px;
}
.sectionwrap_div {
	position: relative;
	padding-top:40px;
	padding-bottom:40px;
	margin: auto;
	width: auto;
	max-width: 1126px;
}
.sectionpic_img{
	width:100%;
	position:relative;
	top:-40px;
	left: 0px;
	z-index: 20;
}
.sectionpiconly {
	padding-top:0px;
	padding-bottom:0px;
	min-height: 800px;
}

.section_div {
	margin: auto;
	width: auto;
	max-width: 1126px;
	padding-right: 20px;
	padding-left: 20px;
}

.autocallouts_div {
	margin: auto;
	width: auto;
	max-width: 1126px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 11px;
}
.autocalloutsinner_div {
	width: 101%;
	margin-left: -1%;
}
.autocallout_div {
	margin-left: 1%;
	width: 24%;
	float: left;
	margin-bottom: 20px;
}

.autocallout_div a{
	text-decoration: none;
	color: #000;
}


.calloutrowspacer_div {
	display:none;
}


.autocalloutcaption_div {
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	padding-top: 2px;
}

.callouts_div {
	margin: auto;
	width: auto;
	max-width: 1020px;
	padding-top: 40px;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom:40px;
}
.callout_div {
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-top: 1%;
	width: 31%;
	background-color: #666;
	height: 300px;
	float: left;
	position: relative;
	background-image: url(../images/spacer.gif);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.callout_div a {
	display:block;
	height:100%;
	width:100%;
	color:#000;
	text-decoration:none;
}
.calloutcaption_div {
	position:absolute;
	width:100%;
	bottom:0px;
	background-color:#BDD8D1;
	height:30px;
	padding-top:30px;
	padding-bottom:40px;
	text-align:center;
}
.calloutcaption_div a {
	color: #666;
	text-decoration:none;
}
.calloutttl_p{
	font-size:18px;
	text-transform:uppercase;
}
.calloutline_div{
	height: 1px;
	width: 150px;
	max-width:80%;
	border-top: 1px solid #666666;
	margin-top:5px;
	margin-bottom: 3px;
	margin-right:auto;
	margin-left:auto;
}


.prodlist_div {
	padding-top: 40px;
	padding-bottom:40px;
}
.prodlistprod_div {
	color: #868685;
	margin-left: .5%;
	margin-right: .5%;
	margin-bottom: .5%;
	margin-top: .5%;
	width: 30%;
	background-color: #fff;
	float: left;
	position: relative;
	padding: 1%;
	border: 1px solid #CDCDCD;
}

.prodlistprod_div a {
	color:#868685;
}

.prodlistpic_img{
	float: left;
	width:70%;
}

.prodlistprodcaption_div {
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	float: left;
	font-size: 16px;
	line-height: 18px;
	width: 28%;
	margin-left: 2%;
}
.prodlistprodcaption_div a {
	text-decoration:none;
}

.prodlistprodttl_p{
	color: #545453;
}
.prodlistprodprice_span{
	text-transform:uppercase;
}
.listbuynow_a{
	font-size: 18px;
	line-height: 20px;
	padding-right: 20px;
	background-image: url(../images/morearrow2.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.linethrough{
	text-decoration:line-through;
}
.breadcrumbs_div{
	display: none;
	font-size:12px;
	text-transform:uppercase;
	color:#999;
}
.breadcrumbs_div a{
	text-decoration:none;
	color:#999;
}
#headerwrap_div {
	background-color: #fff;
	position: fixed;
	z-index:9999;
	width:100%;
	padding-bottom: 11px;
}
.headerfiller_div{
	height: 150px;
}
#header_div {
	width: auto;
	max-width: 1126px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
}
.logo_img{
	float:left;
	margin-top:20px;
}
.kiwi_img{
	float:right;
}
.enews_img{
	float: right;
	margin-right: 8%;
	margin-top:25px;
}


.topnav_div{
	position: absolute;
	left: 60%;
	bottom: 0px;
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 14px;
	color: #000;
	padding-bottom: 2px;
}
.topnav_div p{
	padding-bottom: 0px;
}
.topnav_div a{
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
}
a.logout_a{
	/*font-size:10px;
	color:#ccc;
	text-transform:none;
	text-decoration:none;*/
}


.topnav_div a#topnava66{
	color:#C93902;
}


#minicartwrap_div{
	clear:both;
	position:relative;
}
#minicart_div{
	font-size: 14px;
	line-height: 15px;
	position: absolute;
	right: 0px;
	top: 0px;
	display: none;
	background-color: #fff;
	color: #000;
	width: 297px;
	padding: 10px;
	border: 1px solid #D9D9DA;
}
.minicartrow_wrap{
	max-height:300px;
	overflow-y:auto;
}
.minicartrow_div{
	width: auto;
	padding-bottom: 12px;
	padding-top: 11px;
	border-bottom: 1px solid #EFEFEF;
}
.minicart_img{
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	width:54px;
	height:auto;
}
.minicartright_div{
	float:right;
}
.minicartitem_div{
	width:233px;
	float:right;
	text-transform:uppercase;
}
.minicartprodttl_div{
	padding-bottom: 8px;
	border-bottom: 1px dashed #EFEFEF;
	margin-bottom: 6px;
}
.mincartlabel_span{
	display:inline-block;
	width:100px;
}
.minicartdelete_img{
	float:right;
}
.minicartremove{
	text-align:right;
	font-size:9px;
	text-transform:lowercase;
}
.minicartremove a{
	color:#000;
}

.search_div{
	float: right;
	width: 160px;
	height: 21px;
	background-image: url(../images/searchbg.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin-right: 8px;
	margin-top: 4px;
}
#searchtext{
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	border:none;
	background-color:transparent;
	height:21px;
	width:100px;
	float:left;
}
#searchbutton{
	float:left;
}

.navwrap_div{
	max-width: 1126px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
}

.navouter_div{
	background-color: #000;
	color:#fff;
	width: auto;
}
.nav_div{
	font-family: "bebas-neue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 18px;
	color:#fff;
	text-transform:uppercase;
	float: left;
	letter-spacing: 1px;
}

.navinner_div{
	display: inline-block;
	position: relative;
}

.nav_div a{
	color: #fff;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	padding-left: 15px;
	width: 88px;
	background-image: url(../images/navba_bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align:center;
}
.nav_div .navinner_div:first-child a{
	background-image: none;
}
.nav_div a:hover, .nav_div a.at{
	color:#E7AD15;
}

.navline_div{
	display:inline-block;
	padding-top: 9px;
	padding-bottom: 9px;
	font-size: 16px;
	line-height: 18px;
}
.subnavwrap_div{
	position:relative;
	width:1px;
}
.subnav_div{
	text-align:center;
	display:none;
	width:100%;
	overflow:visible;
	position:absolute;
	background-color:#fff;
}

.subnavinner_div{
	margin-left: auto;
	margin-right: auto;
}

.subnavgroup_div{
	/*width:19%;*/
	/*margin-right:1%;*/
	float:none;
	display:block;
}

.subnavttl{
	/*font-weight: 600;
	font-size: 12px;
	border-bottom: 1px solid #61CCCD;
	margin-bottom:2px;*/
}

.subnav_div a{
	background-image: none;
	display: block;
	width: auto;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	text-decoration: none;
	color: #000;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
}
.subnav_div a:hover{
	color:#000;
	text-decoration: underline;
}

.navsitename_div{
	font-family: "apertura", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 21px;
	font-weight: 700;
	color: #ccc;
	float:right;
	padding-left: 23px;
	padding-top:5px;
	width:175px;
}


#mobileheaderwrap_div{
	position: static;
	top:0px;
	z-index: 999;
	width: 100%;
	display: none;
	padding-top:3px;
	height:73px;
	padding-bottom:3px;
	background-color:#fff;
}
#mobileheader_div{
	height:73px;
}
.mobilemenubtn{
	float:right;
	margin-right:20px;;
	max-width: 25%;
}
.mobilelogo_img{
	max-width:60%;
	height:auto;
	margin-left: 20px;
}
#mobilenavholder {
	position: relative;
	width: 100%;
}
#mobilenav_div {
	background-color: #E6E6E6;
	overflow: hidden;
	overflow-y: auto;
	position: absolute;
	top: 3px;
	width: 100%;
	right: -100%;
	display: none;
	z-index: 999999;
}
#mobilenav_div a {
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 24px;
	color:#fff;
	text-transform:uppercase;
	background-color: #000;
	width: 100%;
	display: block;
	text-align: center;
	height: 14px;
	text-decoration: none;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #fff;
}
#mobilenav_div a.mobilemenu_hassubnav {
	background-image: url(../images/downtriangle.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#mobilenav_div a.mobilesubnav{
	color: #000;
	background-color: #fff;
	border-top: 1px solid #333;
}

.mobilesubnav_div{
	display:none;
}


.mobilesearchwrap_div{
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ccc;
}
.mobilesearch_div{
	width: 225px;
	height: 30px;
	background-image: url(../images/mobilesearchbg.gif);
	background-position: right top;
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left:auto;
}
#mobilesearchtext{
	border:none;
	background-color:transparent;
	height:30px;
	width:170px;
	float:left;
	font-size:14px;
	padding-left:10px;
}
#mobilesearchbutton{
	float:right;
}

.two_per_row_div{
	display:none;
	clear: both;
}
.three_per_row_div{
	display:none;
	clear: both;
}
.four_per_row_div{
	display:none;
	clear: both;
}
.five_per_row_div{
	display:none;
	clear: both;
}

#footerwrap_div {
	width: 100%;
	position: static;
	/*position: absolute;*/
	bottom: 0px;
	background-color:#000;
}
#footer_div {
	position:relative;
	color:#fff;
	width: auto;
	max-width: 1126px;
	margin-left: auto;
	margin-right: auto;
	padding-top:20px;
	padding-bottom:30px;
	padding-left:20px;
	padding-right:20px;
}
#footer_div a {
	color:#fff;
}
#footer_div a.footersubnav {
	color:#A7A9AC;
	text-decoration: none;
}
.footnav_div{
	font-family: bebas-neue, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 19px;
	line-height: 21px;
}
.footnavblock_div{
	display: inline-block;
	margin-right: 22px;
}
.footnavttl_p{
	font-weight:bold;
}
.footer_good_keen_img{
	position:absolute;
	left:15px;
	top:-35px;
	max-width: 80%;
}
.footerkw_img{
	margin-bottom: 26px;
	width:405px;
}


.cright_div{
	font-size:12px;
}
.crightdate_span{
	font-family: "Gentium Basic", Times, "Times New Roman", serif;
	font-weight: 500;
}

.searchres_div{
	padding-bottom: 30px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #999999;
}
.searchresinner_div{
	max-width: 700px;
}
.okdiv {
	margin-bottom: 25px;
	padding: 5px;
	border: 1px solid #8ACC8D;
	text-align: center;
	color: #090;
	background-image: url(../images/okbg.png);
	margin-left:auto;
	margin-right:auto;
}
.errordiv {
	margin-bottom: 25px;
	padding: 5px;
	border: 1px solid #F5CCC6;
	color: #FF0000;
	text-align: center;
	background-color: #FDFAFA;
	margin-left: auto;
	margin-right: auto;
}
/******CYCLE 2 SLIDESHOW*********/
.slideshowwrap_div{
	position:relative;
	margin: auto;
	width: auto;
	max-width: 1126px;
}
#slideshow_div{
	width:100%;
	height:600px;
	overflow:hidden;
	background-color: #000;
}


.slide_div{
	width: 100%;
	height: 566px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #000;
	background-clip: padding-box;
}

.slide_div a{
	display:block;
	width: 100%;
	height: 100%;
}
.slidetitle_div{
	float: left;
	margin-top: 2%;
	margin-left: 2%;
	max-width: 96%;
	background-image: url(../images/slidettlbg.png);
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 4px;
	padding-bottom: 4px;
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height:27px;
}


#projpager{
	display: none;
	position:absolute;
	right:5%;
	bottom:26px;
	z-index:9995;
}
.projpager{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 4px;
	background-image: url(../images/pager_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.projpager.cycle-pager-active{
	background-position: right center;
}
.slidecaption_div{
	color: #ccc;
	background-color: #000;
	font-family: "Gentium Basic", Times, "Times New Roman", serif;
	font-size: 23px;
	line-height: 30px;
	font-weight: 400;
	position: absolute;
	z-index: 9995;
	bottom: -34px;
	left: 0px;
	width: 96%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2%;
	padding-right: 2%;
	text-align: center;
}
.slidetopshadow_div{
	display: none;
	position: absolute;
	z-index: 9995;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 22px;
	background-image: url(../images/topshadow.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.slidebottomshadow_div{
	display:none;
	position: absolute;
	z-index: 9995;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 22px;
	background-image: url(../images/bottomshadow.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#prev{
	display:none;
	position:absolute;
	left:0px;
	z-index:1000;
	top:230px;
	cursor:pointer;
}
#next{
	position:absolute;
	right:0px;
	z-index:1000;
	top:230px;
	cursor:pointer;
}

#prev.disabled, #next.disabled{
	display:none;
}

/*******FORM STYLES******/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	
}
::-moz-placeholder { /* Firefox 19+ */
	
}
:-ms-input-placeholder { /* IE 10+ */
	
}
:-moz-placeholder { /* Firefox 18- */
	
}
.formheader_div{
	background-color:#fcb215;
	padding:16px;
	font-weight:600;
}
.formRow_div{
	padding-right:3px;
	padding-bottom:5px;
	text-align:left;
	width:46%;
	margin-right:2%;
	float:left;
}
.formRow2_div{
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
	width: 98%;
	margin-right: 2%;
	clear:both;
}

.formrowright_div{
	float:right;
}

.formLabel_div{
	padding-top:8px;
	text-transform:uppercase;
	font-size:12px;
}
.formLabel2_div{
	display:inline;
}
.formfld1{
	-webkit-appearance: none;
	font-size: 14px;
	line-height: 22px;
	font-weight:400;
	background-color: #fff;
	border: 1px solid #999;
	width:96%;
	padding-left:2%;
	padding-right:2%;
	padding-top:3px;
	padding-bottom:3px;
}
.login_fld{
	width:100%;
	float:none;
	max-width:250px;
}
.shortfld{
	width:100px;
	float:none;
}
.radio_input{
	margin-left:15px;
	margin-right:4px;
}
.form_select {
	margin-bottom: 18px;
}
.formLabel3_div{
	width:30%;
	float:left;
	padding-top:8px;
}
.formfld2{
	-webkit-appearance: none;
	font-size: 16px;
	line-height: 23px;
	font-weight:400;
	background-color: #fff;
	border: 1px solid #999;
	width:95.5%;
	padding-left:2%;
	padding-right:2%;
	padding-top:4px;
	padding-bottom:4px;
}
#datepicker{
	width:65%;
	padding-right:4%;
	padding-top:4px;
	padding-bottom:4px;
	float:right;
}

#datepicker .ui-widget{
	font-family: "myriad-pro", Arial, helvetica, sans-serif !important;
	font-size: 16px !important;
	line-height: 20px;
	font-weight:300 !important;
}
.form_date{
	width:70px;
}
textarea.formfld2{
	height:60px;
}
.submitbutton{
	-webkit-appearance: none;
	text-transform:uppercase;
	font-size: 14px;
	line-height: 14px;
	color:#fff;
	font-weight:600;
	background-color: #000;
	min-width: 140px;
	max-width: 100%;
	text-align:center;
	 padding-top:12px;
	 padding-bottom:12px;
	 padding-left:16px;
	 padding-right:16px;
	 cursor:pointer;
	 border:none;
	 float:left;
	 text-decoration:none;
}
.submitbutton:hover{
	color:#fff;
	background-color: #333;
}


.formcheckoutitem_div{
	font-size: 14px;
	line-height: 22px;
	font-weight:300;
	background-color: #fff;
	border: 1px solid #CCC;
	width:90%;
	padding-left:2%;
	padding-right:2%;
	padding-top:3px;
	padding-bottom:3px;
	max-width:300px;
	min-height:22px;
}


#minicart_submit{
	font-size: 12px;
	line-height: 12px;
	width:100%;
	float:none;
	 padding-top:10px;
	 padding-bottom:11px;
}

.contentinner_div {
	float: left;
	width: 47%;
	margin-right: 3%;
	padding-top:20px;
}

#pagecontent_div, #pagegallery_div{
	padding-top:0px;
}

#collapsingcontent{
	height: 410px;
	overflow: hidden
}
.pagegalmain_div .pagegalprev_div{
	display:none;
	width: 36px;
	height: 36px;
	position: absolute;
	left: 10px;
	z-index: 9;
	top: 45%;
	cursor: pointer;
	background-image: url(../images/pagegalprev.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.pagegalmain_div .pagegalnext_div{
	width:36px;
	height: 36px;
	position:absolute;
	right: 10px;
	z-index: 9;	
	top:45%;
	cursor: pointer;
	background-image: url(../images/pagegalnext.png);
	background-repeat: no-repeat;
	background-position: center center;
}


.backmore_div{
	color: #C93902;
	padding-top: 15px;
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
}
.backmore_div a{
	text-decoration: none;
	color: #C93902;
}
.pageback_a{
	background-image: url(../images/catback_bg.svg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	float: left;
}

.pagemore_div{
	float: right;
	cursor: pointer;
}
.less{
	background-image: url(../images/less_up.svg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
}

#relateditemslist_div{
	display:none;
}

#pagegallery_div{
	position:relative;
}
	

.width_half {
	float: left;
	width: 46%;
	margin-right: 4%;
}
.width_1third {
	float: left;
	width: 29%;
	margin-right: 4%;
}
.width_2thirds {
	float: left;
	width: 62%;
	margin-right: 4%;
}

.fullwidth {
	float: none;
	width: auto;
	margin-right: 0px;
	clear:both;
	max-width: 700px;
}
.messages_div{
	height:20px;
	text-align:left;
}
#sending_div{
	color:#047A07;
	display:none;
}
#thanks_div{
	color:#047A07;
	display:none;
}
#error_div{
	color:#CE2124;
	display:none;
}
#captchaerror_div{
	color:#CE2124;
	display:none;
}
.captcha_div{
	text-align: left;
}

.captcha_div p{
	padding-left: 0px;
	padding-right: 0px;
	max-width: 100%;
	text-align:left;
}

/*******PRODUCT PAGE STYLES******/
.product_div{
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	padding-top:30px;
	padding-bottom:30px;
	margin-top:15px;
	margin-bottom:15px;
	max-width:800px;
	margin-right: auto;
}
.prodgal_div{
	width:50%;
	float:left;
}
#prodgalpic_div{
	width: 100%;
	height: 500px;
	background-color: #f9f9f9;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border: 1px solid #f9f9f9;
}
.prodgalthumbs_div{
	width: 100%;
	margin-top:10px;
}
.prodgalthumb_img{
	margin: 4px;
	border: 1px solid #f9f9f9;
	padding:2px;
}

.productdetail_div{
	width:40%;
	margin-left:10%;
	float:left;
	color: #666;
}

.productdetail_div label{
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 20px;
}

.productttl_div{
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 26px;
	color: #000;
	text-transform:uppercase;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #666;
}
.productprice_p{
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 26px;
	color:#000;
}
.productinfo_div{
	margin-top:40px;
	padding:12px;
	border: 1px solid #f6f6f6;
	background-color: #f6f6f6;
}

.productinfottl_div{
	text-transform:uppercase;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #999;
}
#addtocartform label{
	display:inline-block;
	min-width:120px;
}
#addtocartform select{
	width:90px;
}
.productsold_span{
	color:#D70307;
	text-transform:uppercase;
	font-weight:normal;
}
#cartmessage_div{
	color:#0A811D;
}
.carthead_div{
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 20px;
	float: left;
	margin-right: 3%;
	padding-bottom: 15px;
	border-bottom: 1px solid #999;
}
.cartheaditem_div{
	width: 45%;
}
.cartheadprice_div{
	width: 15%;
}
.cartheadqty_div{
	width: 15%;
}
.cartheadsubtotal_div{
	float:right;
	margin-right:0px;
	width: 15%;
	text-align:right;
}
.cartrow_div{
	padding-top:20px;
	padding-bottom:20px;
	border-bottom: 1px solid #999;
}
.cartrow_div a{
	text-decoration:none;
	color:#333;
}

.cartitem_div{
	width: 45%;
	float: left;
	margin-right: 3%;
}

.cart_img{
	float:left;
	margin-right:4%;
	width:15%;
	height:auto;
}
.cartiteminner_div{
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 18px;
	width:75%;
	float:left;
	text-transform:uppercase;
	max-width:250px;
	padding-top:10px;
}
.cartprodttl_div{
	padding-bottom: 8px;
	border-bottom: 1px dashed #999;
	margin-bottom: 6px;
}
.cartlabel_div{
	width:49%;
	float:left;
}
.cartattr_div{
	width:49%;
	float:right;
	text-align:right;
}
.cartprice_div{
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 20px;
	padding-top:20px;
	width: 15%;
	float: left;
	margin-right: 3%;
}
.cartqty_div{
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 20px;
	padding-top:20px;
	width: 15%;
	float: left;
	margin-right: 3%;
}
.cartsubtotal_div{
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 20px;
	padding-top:20px;
	width: 15%;
	float: right;
	text-align:right;
}
.cartqtyinner_div{
	float:left;
}
.cartremove_div{
	font-size:10px;
	float:right;
}
.cartfootlabel_div{
	width: 80%;
	float: left;
	margin-right: 3%;
	text-align:right;
}
.cartfoottotal_div{
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 20px;
	width: 15%;
	float: right;
	text-align:right;
}
#cart_submit{
	float:right;
}
.phonenarrowlabel{
	font-weight:bold;
	display:none;
}
.vouchwrap_div{
	float:left;
	width:51%;
}
.vouchlabel_div{
	font-weight:bold;
	float:left;
	text-transform:uppercase;
	padding-right:10px;
	padding-top:9px;
	padding-bottom:10px;
}
#voucher_promo_code{
	float:left;
	width:100px;
}
#vouch_apply{
	float:left;
	margin-left:8px;
	padding-top:9px;
	padding-bottom:10px;
	width: 100px;
}

.cartcodelabel_div{
	width: 30%;
	float: left;
	margin-right: 3%;
	text-align:right;
}
.cartcodeamount_div{
	width: 15%;
	float: right;
	text-align:right;
}

.loginregister_div1{
	float: left;
	width: 45%;
	padding-left: 2%;
	padding-right: 2%;
	margin-top:12px;
	margin-bottom:12px;
}
.loginregister_div2{
	float: left;
	width: 45%;
	padding-left: 2%;
	padding-right: 2%;
	border-left: 1px solid #999;
	margin-top:12px;
	margin-bottom:12px;
}
.prodswatch_img{
	border: 2px solid #fff;
	margin-right:20px;
	cursor:pointer;
}
.prodswatch_img:last-child{
	margin-right:0px;
}

.swatchchosen{
	border: 2px solid #000;
}
#addressdetails_div {
	display: none;
}

#cars_div{
	display:block;
}
#password_div{
	display:none;
}
#conf_password_div{
	display:none;
}
#featurecars_div{
	display:block;
}


#acceptterms_div, #signup_div{
	width:auto;
	float:none;
}
.deliveryttls_div {
	font-weight: bold;
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top:3px;
}
.deliverydivs  {
}
#checkoutmethod_form label{
	width: 200px;
	max-width:90%;
	display: block;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-top: 4px;
	border: 1px solid #999;
}


.alert_div{
	border: 1px dashed #FC291B;
	background-color: #FFEDED;
	font-weight:bold;
}

.errortext_span{
	font-size:11px;
	font-weight:normal;
	color:#FC291B;
	display:none;
}
.freight_notice {
	color: #F90;
	font-size: 12px;
}
.accountttls_div {
	background-color: #F0F0F0;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top:3px;
	cursor:pointer;
}
.accountrow_div{
	display:none;
}
.green{
	color:#12AA35;
}
.orderttl_div{
	padding: 2px;
	padding-left: 10px;
	font-size: 12px;
	background-color: #F7F7F7;
	cursor: pointer;
	border-bottom: 1px solid #EBEBEB;
}

.orderrow2_div{
	background-color:#FBFBFB;
}
.ordercontent_div{
	display:none;
	font-size:11px;
	font-family: "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	background-color: #fff;
	padding:8px;
	border: 1px dashed #ccc;
}
.voucherprint_div{
	position: relative;
	width: 600px;
	height: 276px;
	margin-right: auto;
	background-image: url(../images/voucher_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	border: solid 1px #ccc;
	background-size: cover;
}
.voucherprintcompany_div{
	position:absolute;
	top:20px;
	left:50px;
}
.voucherprintvalue_div{
	position:absolute;
	top:80px;
	left:150px;
	font-size:12px;
}
.voucherprintamount{
	font-weight:bold;
	font-size:36px;
	color:#D10003;
}
.voucherprintcode{
	font-weight:bold;
	font-size:16px;
}
.pagelistinner_div {
	width: 101%;
	margin-left: -1%;
}
.pagelistinner_div h1 {
	padding-left: 1%;
}
.pagelist_div {
	margin-left: 1%;
	width: 24%;
	float: left;
	margin-bottom: 20px;
}
.pagelistinnertext_div{
	position: relative;
}

h2.pagelistttl{
	font-size: 17px;
	line-height: 22px;
}

.pagelist1_div, .pagelist2_div, .pagelist3_div{
	margin-left: 1%;
	width: 32.3%;
	float: left;
	margin-bottom: 20px;
}

.pagelist1_div h2, .pagelist2_div h2, .pagelist3_div h2{
	color:#C93902;
	padding-top:8px;
}

.pagelist1_div h2 a, .pagelist2_div h2 a, .pagelist3_div h2 a {
	text-decoration: none;
	color: #C93902;
	
}

.pagelistmaininrotext, .pagelistmainintro{
	display:none;	
}

.pagelist1_div .pagelistmainintro, .pagelist2_div .pagelistmainintro, .pagelist3_div .pagelistmainintro{
	display: inline-block;
	color:#666;
	font-family: "Archivo", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-weight: 400;
}

.pagelist1_div .pagelistmaininrotext, .pagelist2_div .pagelistmaininrotext, .pagelist3_div .pagelistmaininrotext{
	display:inline-block;
	padding-right:20px;
}

.pagelist1_div .pagelistthumbintro, .pagelist2_div .pagelistthumbintro, .pagelist3_div .pagelistthumbintro{
	display:none;
}


.pagelist1_div .pagelistinnertext_div, .pagelist2_div .pagelistinnertext_div, .pagelist3_div .pagelistinnertext_div {
	height:auto;
	overflow: hidden;
}


.pagelistitem_div {
	border: 1px solid #CDCDCD;
	padding: 3%;
	position:relative;
}
.forsaleflag{
	position: absolute;
	left: 0px;
	top: 20px;
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 20px;
	color: #fff;
	background-image: url(../images/flag_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
	padding-left: 15px;
	padding-top: 7px;
	padding-bottom: 7px;
	min-width: 100px;
	max-width: 100%;
	overflow: hidden;
	z-index: 20;
	
}
.pagelist_div .pagelistinnertext_div {
	height: 90px;
	overflow: hidden;
	font-size: 12px;
	line-height: 15px;
}
.pagelist_div h2 {
	padding-top:4px;
}


.pagelist_div .forsaleflag{
	display:none;
}

.listmorearrow{
	position:absolute;
	right:0px;
	bottom: 0px;
}
.pagelist_div .listmorearrow{
	display:none;
}
.intro_div{
	color: #666;
	font-family: "Archivo", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 400;
}
.pagemainpicleft{
	width: 2px;
	height: 100%;
	z-index: 10;
	position: absolute;
	left: -1px;
	top: 0px;
	background-color: #fff;
}
.pagegalthumbs_div{
	margin-top:5px;
}
.pagegalthump_a{
	padding-left:3px;
	padding-right:3px;
}
.pagegalprev{
	position: absolute;
	left: 2px;
	top: 40%;
	width: 21px;
	height: 19px;
	background-image: url(../images/prevsmall.png);
	background-repeat: no-repeat;
	background-position: left top;
	z-index:99;
}
.pagegalnext{
	position: absolute;
	right: 2px;
	top: 40%;
	width: 21px;
	height: 19px;
	background-image: url(../images/nextsmall.png);
	background-repeat: no-repeat;
	background-position: left top;
	z-index:99;
}
.slick-disabled{
	display:none !important;
}
.specsholder{
	position:relative;
}
.specsbutton{
	position: absolute;
	left: 8px;
	bottom:7px;
	z-index: 10;
}

.specsclosebutton{
	position: absolute;
	left: 0px;
	bottom:-28px;
	z-index: 10;
}


#specswrap_div{
	position: absolute;
	left: 8px;
	top:7px;
	z-index: 20;
	width:95%;
	min-height:100px;
	background-color: #C6C5C5;
	display: none;
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: 700;
	max-width: 250px;
}

#specswrap_div strong{
	font-weight: 900;
	
}

#specswrap_div a{
	color: #000;
	text-decoration: none;
}

.specsleft, .specsright{
	
}

.specsright{
 background-color: #fff;
}
.specsrightinner{
 	padding:11px;
}
.specsttl_div{
	color: #fff;
	background-color: #C93902;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	padding-bottom: 2px;
	font-weight: 900;
	font-size: 16px;
	line-height: 16px;
}
.specs_div{
	padding-left: 8px;
	padding-right: 8px;
	font-family: "nimbus-sans-condensed", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: 700;
}
.specs_div p{
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;
	
	border-bottom: 1px solid #DFDFDF;
}

.advertintro{
	font-size: 18px;
	line-height: 23px;
	font-style: italic;
	text-align: center;
}
.advertdetail{
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	padding-top: 5px;
}
.searchttl{
	font-family: "Archivo Narrow", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 20px;
	color: #000;
}
.searchttl a{
	color: #000;
	text-decoration: none;
}
.transwhite_div{
	background-image: url(../images/transwhite.png);
	padding: 1%;
}
#catwide_break{
	clear:both;	
}
#catmid_break{
	display: none;
	clear:both;	
}
.abouttext_div{
	min-width: 250px;
	max-width: 540px;	
	font-size: 20px;
	line-height: 24px;
}